<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_87295e33">
        <fileDesc xml:id="fileDesc_a55183b5">
            <titleStmt xml:id="titleStmt_a090bfdc">
                <title xml:id="title_a2b2785f" xml:lang="da">Le cimetière marin for orkester, op. 20</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_744704da">
                <respStmt xml:id="respStmt_381N2000F">
                    <resp xml:id="resp_b95638a2">Publisher</resp>
                    <corpName xml:id="corpName_381N20013">
                        <abbr xml:id="abbr_e89e826b">NM</abbr>
                        <expan xml:id="expan_c0e28a16">Norsk Musikkarv</expan>
                        <address xml:id="address_d053b985">
                            <addrLine xml:id="addrLine_e32b6385">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_f0b69d8c">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_bf4033f0">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_bad8e647">Oslo</addrLine>
                            <addrLine xml:id="addrLine_f0b84d09">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_ee725dc2">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_3abfdfaa"/>
                <availability xml:id="availability_5d82f534">
                    <accessRestrict xml:id="accessRestrict_66e7b6dd"/>
                    <useRestrict xml:id="useRestrict_2132b1c9"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_70748d03">
                <title xml:id="title_381N20035"/>
                <identifier type="file_collection" xml:id="identifier_381N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_51e69dc4">
                <annot type="private_notes" xml:id="annot_381N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_703bb5e8">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e30">
                    <titleStmt xml:id="titleStmt_ce106864">
                        <title xml:id="title_381N20046">Sketches, autograph</title>
                        <respStmt xml:id="respStmt_0ed795a4"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_08a4ef29">
                        <publisher xml:id="publisher_7227a42c"/>
                        <pubPlace xml:id="pubPlace_381N2004C"/>
                        <date xml:id="date_eb1a6f5c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_26708efc">
                        <titlePage label="Title page" xml:id="titlePage_381N20056">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_840fc321">70</extent>
                        <dimensions unit="cm" xml:id="dimensions_d7482fb4">34,7x25</dimensions>
                        <physMedium xml:id="physMedium_427a74e9">Printed music paper, 16 staves, marked
SKALA no 4<lb/>69 pages containing music, paginated
1-69, one blank page at the end. <lb/>Groups of three staves connected.
Sometimes groups of two staves connected.<lb/>Over the first page of music: Le cimetière marin / Fartein Valen op. 20<lb/>Many datings. First dating: 9 nov 1933. Last dating: 5 april 1934.<lb/>Some instrumentation markings.</physMedium>
                        <plateNum xml:id="plateNum_91e33987"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_6e4dc25b">
                        <annot type="source_description" xml:id="annot_18c73ea2">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_381N20069"/>
                    </notesStmt>
                    <classification xml:id="classification_bd9c5027">
                        <termList xml:id="termList_82f97fb1">
                            <term classcode="#DcmContentClass" xml:id="term_da7fcb24">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f2e7c6c4">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_bc09f553">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_ff51326a">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_68e40e7a">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3a8a6c42"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_95051911">
                        <item label="" xml:id="item_N100B4155">
                            <physDesc xml:id="physDesc_37a38a4d">
                                <handList xml:id="handList_381N20093">
                                    <hand initial="true" medium="pencil" xml:id="hand_381N20097">Fartein Valen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_9a8d74ec"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_51eddd31">
                                <repository xml:id="repository_6810dd0a">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_381N2009F">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125913" xml:id="ptr_N202DD"/>
                                </repository>
                                <identifier xml:id="identifier_381N200A6">Mus.ms. 4520e </identifier>
                                <provenance xml:id="provenance_84d65aa9">
                                    <eventList xml:id="eventList_381N20086">
                                        <event xml:id="event_N100BC163">
                                            <date xml:id="date_06beda9c"/>
                                            <desc xml:id="desc_381N20091"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_e448ebbd">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_381N200AD"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e84">
                    <titleStmt xml:id="titleStmt_31dbae16">
                        <title xml:id="title_381N200B5">Particell, autograph</title>
                        <respStmt xml:id="respStmt_aa02c169"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_04c2b5ea">
                        <publisher xml:id="publisher_58aabe2e"/>
                        <pubPlace xml:id="pubPlace_381N200BB"/>
                        <date xml:id="date_75ec6e58"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3677ac3e">
                        <titlePage label="Title page" xml:id="titlePage_381N200C5">
                            <p>Le cimetière marin / for orkester / Fartein Valen op. 20</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fcfc7656">16</extent>
                        <dimensions unit="cm" xml:id="dimensions_dc8492ed">25x34,7</dimensions>
                        <physMedium xml:id="physMedium_26b9aa0c">
                            <rend fontfam="Arial"/>Printed musicpaper, 12 staves, marked SKALA no 2<lb/>11 pages containing music, paginated 1-11.<lb/>Groups of three staves connected.<lb/>Over the first page of the score: Le cimetière marin<lb/>On the top left hand corner of the first page of the
score: 10 nov 1933<lb/>After the score: 5 april 1934 <lb/>After the score, in pencil: 8 min<rend fontfam="Arial"/>
                            <lb/>Extensive instrumentation markings.</physMedium>
                        <plateNum xml:id="plateNum_24706665"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_647e44e1">
                        <annot type="source_description" xml:id="annot_381N200D4">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_381N200D8"/>
                    </notesStmt>
                    <classification xml:id="classification_98f76c1f">
                        <termList xml:id="termList_a0a8122e">
                            <term classcode="#DcmContentClass" xml:id="term_87cd3129">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ea9e819a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1be63cbd">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_5649cd1e">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_2dcb7e82">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5e79ed45"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_6d4db093">
                        <item label="" xml:id="item_N10146276">
                            <physDesc xml:id="physDesc_676aacf0">
                                <handList xml:id="handList_381N20102">
                                    <hand initial="true" medium="pencil" xml:id="hand_381N20106">Fartein Valen</hand>
                                    <hand initial="true" medium="ink" xml:id="hand_405N2011C">Fartein Valen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_e3d41d5e"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_749ed65f">
                                <repository xml:id="repository_365b92fc">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_381N2010E">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125912" xml:id="ptr_N2035E"/>
                                </repository>
                                <identifier xml:id="identifier_381N20115">Mus.ms. 4520c </identifier>
                                <provenance xml:id="provenance_d62c6b6e">
                                    <eventList xml:id="eventList_381N200F5">
                                        <event xml:id="event_N1014E284">
                                            <date xml:id="date_138a7bbf"/>
                                            <desc xml:id="desc_381N20100"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_43330bd1">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_381N2011C"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e138">
                    <titleStmt xml:id="titleStmt_1d31a330">
                        <title xml:id="title_381N20124">Score, autograph</title>
                        <respStmt xml:id="respStmt_4d6c008f"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_5e5945d8">
                        <publisher xml:id="publisher_079f48b1"/>
                        <pubPlace xml:id="pubPlace_381N2012A"/>
                        <date xml:id="date_48264b92"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e90f8170">
                        <titlePage label="Title page" xml:id="titlePage_381N20134">
                            <p>Til Olav Kielland / i beundring og
taknemmelighet / Le cimetière marin / for orkester / Fartein Valen op. 20
</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7bbbccbb">48</extent>
                        <dimensions unit="cm" xml:id="dimensions_6e909548">34,5x25</dimensions>
                        <physMedium xml:id="physMedium_72c5a482">
                            <rend fontfam="&amp;quot">Printed music paper, 14 staves, marked SKALA Nr. 3</rend>
                            <lb/>42 pages containing music, paginated 1-42.<rend fontfam="&amp;quot"/>
                            <lb/>After the score: Oslo 5
juni / 1934<lb/>After the score, in pencil: ca 10 min<lb/>Many annotations in
pencil, blue crayon and red crayon.</physMedium>
                        <plateNum xml:id="plateNum_1ff455c3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_681d067d">
                        <annot type="source_description" xml:id="annot_381N20143">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_381N20147"/>
                    </notesStmt>
                    <classification xml:id="classification_7ef6a1e0">
                        <termList xml:id="termList_a6dd0d80">
                            <term classcode="#DcmContentClass" xml:id="term_227e1db1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_38b2b38b">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ac3d877a">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_63ab216b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_397f22a6">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_eed3d300"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ab24f3fb">
                        <item label="" xml:id="item_N101D8397">
                            <physDesc xml:id="physDesc_50b8f723">
                                <handList xml:id="handList_381N20171">
                                    <hand initial="true" medium="pencil" xml:id="hand_381N20175">Fartein Valen</hand>
                                    <hand initial="true" medium="ink" xml:id="hand_422N201AF">Fartein Valen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_436N201C6"/>
                                    <hand initial="false" medium="red crayon" xml:id="hand_436N201CA"/>
                                    <hand initial="false" medium="blue crayon" xml:id="hand_436N201CE"/>
                                </handList>
                                <physMedium xml:id="physMedium_7e2fee98"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_000456d2">
                                <repository xml:id="repository_87a6c50d">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_381N2017D">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125911" xml:id="ptr_N203E0"/>
                                </repository>
                                <identifier xml:id="identifier_381N20184">Mus.ms. 3974</identifier>
                                <provenance xml:id="provenance_d1262106">
                                    <eventList xml:id="eventList_381N20164">
                                        <event xml:id="event_N101E0405">
                                            <date xml:id="date_0ac4cc31"/>
                                            <desc xml:id="desc_381N2016F"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_b673cad7">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_381N2018B"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e192">
                    <titleStmt xml:id="titleStmt_bfbb7ed4">
                        <title xml:id="title_381N20193">Score, copy</title>
                        <respStmt xml:id="respStmt_965a03ab"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f9c212e2">
                        <publisher xml:id="publisher_9102a5c2"/>
                        <pubPlace xml:id="pubPlace_381N20199"/>
                        <date xml:id="date_94fd2cdd"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c8eb1b28">
                        <titlePage label="Title page" xml:id="titlePage_381N201A3">
                            <p>Le cimetière marin / for orkester / Fartein Valen op. 20 [Written in ink by Fartein Valen] / 8 min. [Written in pencil by Fartein Valen] / Copyright 1949 / HARALD LYCHE &amp; co's MUSIKKFORLAG / KONSULENTKONTORET / OSLO</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_0852cc0b">46</extent>
                        <dimensions unit="cm" xml:id="dimensions_641578ee">34,5x25</dimensions>
                        <physMedium xml:id="physMedium_82cb63b0">Printed music paper, 14 staves, marked SKALA no 3<lb/>44 pages containing music, paginated 1-44.<lb/>Over the first page of music: Til Olav Kielland / Le cimitière marin / Fartein Valen / op 20<lb/>After the last page of music: H.S: / 1934.</physMedium>
                        <plateNum xml:id="plateNum_f299796d"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_d2f9144a">
                        <annot type="source_description" xml:id="annot_381N201B2">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_381N201B6"/>
                    </notesStmt>
                    <classification xml:id="classification_4aa5cac1">
                        <termList xml:id="termList_9d31163b">
                            <term classcode="#DcmContentClass" xml:id="term_e6960543">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_463a193e">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b1337171">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_4382c2a6">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_0ce107d0">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3a44ba7f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_2345f2bf">
                        <item label="" xml:id="item_N1026A518">
                            <physDesc xml:id="physDesc_7bd8c6e5">
                                <handList xml:id="handList_381N201E0">
                                    <hand initial="true" medium="ink" xml:id="hand_381N201E4">H.S.</hand>
                                    <hand initial="true" medium="pencil" xml:id="hand_437N20243"/>
                                </handList>
                                <physMedium xml:id="physMedium_4ec9e117"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_6474d547">
                                <repository xml:id="repository_63972233">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_381N201EC">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125910" xml:id="ptr_N2044B"/>
                                </repository>
                                <identifier xml:id="identifier_381N201F3">Mus.ms. 4520b</identifier>
                                <provenance xml:id="provenance_ff64c702">
                                    <eventList xml:id="eventList_381N201D3">
                                        <event xml:id="event_N10272526">
                                            <date xml:id="date_84cb59ef"/>
                                            <desc xml:id="desc_381N201DE"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_f6a47460">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_381N201FA"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e246">
                    <titleStmt xml:id="titleStmt_32820afa">
                        <title xml:id="title_381N20202">Printed Score, first edition</title>
                        <respStmt xml:id="respStmt_b15af62e"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_fe18566f">
                        <publisher xml:id="publisher_ea7182d5">Harald Lyche &amp; Co's Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_381N20209">Drammen</pubPlace>
                        <date isodate="1951" xml:id="date_c318a79e">Copyright 1951</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1e62ad5c">
                        <titlePage label="Title page" xml:id="titlePage_381N20215">
                            <p>FARTEIN / VALEN / Le cimetière marin / Kirkegården ved havet - The churchyard by the sea / Opus 20 / For orchestra / Full score
</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_145935e3"/>
                        <dimensions unit="cm" xml:id="dimensions_15fd9252"/>
                        <physMedium xml:id="physMedium_fe1b88b6"/>
                        <plateNum xml:id="plateNum_15f0abc3">EDITION Lyche Nr. 201</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9f3eb3b0">
                        <annot type="source_description" xml:id="annot_381N20221">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_381N20224"/>
                    </notesStmt>
                    <classification xml:id="classification_98d59f7a">
                        <termList xml:id="termList_f0d3ec5c">
                            <term classcode="#DcmContentClass" xml:id="term_d7261f4e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_11b48973">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ff4f4451"/>
                            <term classcode="#DcmScoringClass" xml:id="term_2b823ce9">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_9e40cd3d">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2839b2bb"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_2dda0ad1">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_381N2023D"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_22476d52">
            <appInfo xml:id="appInfo_91832e99">
                <application version="0.1" xml:id="application_fbf2e4b6">
                    <name xml:id="name_f9d02335">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N204A6"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_381N20248">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_9051ebd5">
            <work analog="frbr:work" xml:id="work_N1031B665">
                <identifier label="FV" xml:id="identifier_54e41b84">Op. 20</identifier>
                <titleStmt xml:id="titleStmt_04722844">
                    <title xml:id="title_381N20253" xml:lang="no">Le cimetière marin for orkester, op. 20</title>
                    <title xml:id="title_a323970e" xml:lang="en">Le cimetière marin for Orchestra, Op. 20</title>
                    <respStmt xml:id="respStmt_2d3cf35d">
                        <persName role="composer" xml:id="persName_381N20259">Valen, Fartein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_381N2025E">
                    <date enddate="1934-06-05" startdate="1933-11-09" xml:id="date_95071387">Between 1933-11-09 and 1934-06-05</date>
                    <geogName xml:id="geogName_381N20267">Oslo</geogName>
                </creation>
                <history xml:id="history_381N2025C">
                    <p>Oslo.<lb/>Over the first Sketch: 9th of November 1933<lb/>End dating in Score (autograph): 5th of June 1934</p>
                </history>
                <langUsage xml:id="langUsage_8b0aae2f">
                    <language xml:id="da">Danish</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_8a09a8d9-5576-4e81-812a-03269b3416b6704">
                    <head xml:id="head_dcdc3384">Primary texts</head>
                    <bibl label="" xml:id="bibl_N103A3789">
                        <genre xml:id="genre_3c00e93d">letter</genre>
                        <author xml:id="author_ec566a47">Fartein Valen</author>
                        <recipient xml:id="recipient_203b2d13">Sigrid Valen</recipient>
                        <creation xml:id="creation_feae1ae1">
                            <date isodate="1933-11-23" xml:id="date_6d202239">1933-11-23</date>
                            <geogName xml:id="geogName_beaaa4a5"/>
                        </creation>
                        <physLoc xml:id="physLoc_8d6fbe8b">
                            <repository xml:id="repository_e2914b51">
                                <corpName xml:id="corpName_381N202B7"/>
                            </repository>
                            <identifier xml:id="identifier_a08d715e"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_f96533f3">
                            <bibl label="" xml:id="bibl_N103C4820">
                                <title xml:id="title_5e9a3058"/>
                                <biblScope xml:id="biblScope_c04f195b"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_9e3e526a">
                        <genre xml:id="genre_5bc1f483">letter</genre>
                        <author xml:id="author_d1a767a9">Fartein Valen</author>
                        <recipient xml:id="recipient_b38a0e08">Sigrid Valen</recipient>
                        <creation xml:id="creation_3c83ec80">
                            <date isodate="1934-03-20" xml:id="date_d4eeb36c">1934-03-20</date>
                            <geogName xml:id="geogName_8b626c29"/>
                        </creation>
                        <physLoc xml:id="physLoc_4344359e">
                            <repository xml:id="repository_186d38a6">
                                <corpName xml:id="corpName_d0a6655b"/>
                            </repository>
                            <identifier xml:id="identifier_a3c861f2"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_76f931ae">
                            <bibl label="" xml:id="bibl_6cbff4b9">
                                <title xml:id="title_50f953bd"/>
                                <biblScope xml:id="biblScope_200636b5"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_ee7595b6">
                        <genre xml:id="genre_8133b93c">letter</genre>
                        <author xml:id="author_ded861f1">Fartein Valen</author>
                        <recipient xml:id="recipient_10d2bb91">Sigrid Valen</recipient>
                        <creation xml:id="creation_34c36450">
                            <date isodate="1934-04-10" xml:id="date_2b0a02b9">1934-04-10</date>
                            <geogName xml:id="geogName_39664f44"/>
                        </creation>
                        <physLoc xml:id="physLoc_c17e21f8">
                            <repository xml:id="repository_544cab38">
                                <corpName xml:id="corpName_713d0c01"/>
                            </repository>
                            <identifier xml:id="identifier_18ffd2f8"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_779dccb1">
                            <bibl label="" xml:id="bibl_1c56ed19">
                                <title xml:id="title_5a1c0a35"/>
                                <biblScope xml:id="biblScope_781c943e"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_af2c4c47">
                        <genre xml:id="genre_317eef2d">letter</genre>
                        <author xml:id="author_48d26312">Fartein Valen</author>
                        <recipient xml:id="recipient_a8616a84">Sigrid Valen</recipient>
                        <creation xml:id="creation_8b1f3ab4">
                            <date isodate="1934-05-01" xml:id="date_8e7be983">1934-05-01</date>
                            <geogName xml:id="geogName_d7cb2b08"/>
                        </creation>
                        <physLoc xml:id="physLoc_e1100c44">
                            <repository xml:id="repository_099693a3">
                                <corpName xml:id="corpName_c1ee8aa0"/>
                            </repository>
                            <identifier xml:id="identifier_8097462e"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_006a164a">
                            <bibl label="" xml:id="bibl_d2806722">
                                <title xml:id="title_693a678a"/>
                                <biblScope xml:id="biblScope_718cef50"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N10350709">
                        <genre xml:id="genre_af305b63">letter</genre>
                        <author xml:id="author_1237e23a">Fartien Valen (draft of a letter)</author>
                        <recipient xml:id="recipient_47cb7752">Herr Dahlin [R. Rogal-Levitzsky]</recipient>
                        <creation xml:id="creation_d3de07c4">
                            <date xml:id="date_f23db9d0">1934-07</date>
                            <geogName xml:id="geogName_d93ccacc"/>
                        </creation>
                        <physLoc xml:id="physLoc_75c8e6fb">
                            <repository xml:id="repository_6cb994da">
                                <corpName xml:id="corpName_381N20285"/>
                            </repository>
                            <identifier xml:id="identifier_e84d22fb"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_45d708aa">
                            <bibl label="" xml:id="bibl_N10370740">
                                <title xml:id="title_bb22783f"/>
                                <biblScope xml:id="biblScope_6dfc4d00"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_28dbe350">
                        <genre xml:id="genre_c9dd57f2">letter</genre>
                        <author xml:id="author_e232eb0d">Fartein Valen</author>
                        <recipient xml:id="recipient_2ed5ec4f">Sine Butenschøn</recipient>
                        <creation xml:id="creation_4c5919f1">
                            <date isodate="1934-08-10" xml:id="date_a8f20778">1934-08-10</date>
                            <geogName xml:id="geogName_18277a5d"/>
                        </creation>
                        <physLoc xml:id="physLoc_376f8712">
                            <repository xml:id="repository_774383d5">
                                <corpName xml:id="corpName_dd2fc6f6"/>
                            </repository>
                            <identifier xml:id="identifier_bc0425dc"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_dd964475">
                            <bibl label="" xml:id="bibl_7e798523">
                                <title xml:id="title_3b49a6fd"/>
                                <biblScope xml:id="biblScope_0c0deb08"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_61715c59">
                        <genre xml:id="genre_94828032">letter</genre>
                        <author xml:id="author_e0af0f3a">Fartein Valen</author>
                        <recipient xml:id="recipient_d44497d0">Sigrid Valen</recipient>
                        <creation xml:id="creation_5f40c72a">
                            <date isodate="1934-11-13" xml:id="date_5973cf2b">1934-11-13</date>
                            <geogName xml:id="geogName_45039e75"/>
                        </creation>
                        <physLoc xml:id="physLoc_bb3502b7">
                            <repository xml:id="repository_d0241741">
                                <corpName xml:id="corpName_3c46ca9c"/>
                            </repository>
                            <identifier xml:id="identifier_a5f91dbb"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_a224dd62">
                            <bibl label="" xml:id="bibl_1437de04">
                                <title xml:id="title_fbc6de34"/>
                                <biblScope xml:id="biblScope_f5e9bfc7"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_4a54d722">
                        <genre xml:id="genre_12f4c240">letter</genre>
                        <author xml:id="author_bed56a5d">Fartein Valen</author>
                        <recipient xml:id="recipient_fc1184c2">Sigrid Valen</recipient>
                        <creation xml:id="creation_68ceabed">
                            <date isodate="1934-11-27" xml:id="date_561dce2f">1934-11-27</date>
                            <geogName xml:id="geogName_2f9b5128"/>
                        </creation>
                        <physLoc xml:id="physLoc_ad2f6cc3">
                            <repository xml:id="repository_00ae0c5c">
                                <corpName xml:id="corpName_c109e7d6"/>
                            </repository>
                            <identifier xml:id="identifier_33758f5a"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_d2796569">
                            <bibl label="" xml:id="bibl_e7673141">
                                <title xml:id="title_81386474"/>
                                <biblScope xml:id="biblScope_00d4d537"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N10379749">
                        <genre xml:id="genre_b6f7236d">letter</genre>
                        <author xml:id="author_a165b67c">Fartein Valen</author>
                        <recipient xml:id="recipient_f402a788">Else [Christie Kielland]</recipient>
                        <creation xml:id="creation_fc8fbc2d">
                            <date isodate="1947-08-07" xml:id="date_c366dff6">1947-08-07</date>
                            <geogName xml:id="geogName_e1375ffa"/>
                        </creation>
                        <physLoc xml:id="physLoc_53676379">
                            <repository xml:id="repository_73c631af">
                                <corpName xml:id="corpName_381N2029E"/>
                            </repository>
                            <identifier xml:id="identifier_0f8022fe"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_3ee9781a">
                            <bibl label="" xml:id="bibl_N1039A780">
                                <title xml:id="title_a9815a4e"/>
                                <biblScope xml:id="biblScope_f027b41d"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_650e6d93-00f1-41be-9acc-cd3a8203e153830">
                    <head xml:id="head_ee959d0d">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_15ba0912">
                    <annot label="" type="general_description" xml:id="annot_381N202C7">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_381N202CA"/>
                </notesStmt>
                <classification xml:id="classification_31eeb2db">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_2a05f34e">
                        <term xml:id="term_ab780e6a"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_4077f122">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_4f3c66b2">
                            <title xml:id="title_381N202E7" xml:lang="da"/>
                            <respStmt xml:id="respStmt_a1ff1da8">
                                <persName role="dedicatee" xml:id="persName_381N202EC">OIav Kielland</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_381N202EE">
                            <incipText xml:id="incipText_381N202F0">
                                <p xml:id="p_6fc47595" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_381N202F7"/>
                        </incip>
                        <tempo xml:id="tempo_c15669ba">Moderato</tempo>
                        <key xml:id="key_7d199446"/>
                        <meter count="4" unit="4" xml:id="meter_5bba5169"/>
                        <creation xml:id="creation_381N20306">
                            <date xml:id="date_b391584b"/>
                            <geogName xml:id="geogName_381N2030E"/>
                        </creation>
                        <history xml:id="history_381N20304">
                            <eventList type="performances" xml:id="eventList_381N20312">
                                <event xml:id="event_N10436908">
                                    <date isodate="1934-11-16" xml:id="date_70087457">1934-11-16</date>
                                    <geogName role="venue" xml:id="geogName_381N2031E"/>
                                    <geogName role="place" xml:id="geogName_381N20321">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_381N20325">Filharmonisk Selskaps Orkester</corpName>
                                    <persName role="conductor" xml:id="persName_381N20328">Olav Kielland</persName>
                                    <desc xml:id="desc_381N2032B">First performance.</desc>
                                    <biblList xml:id="biblList_adbc5fc4">
                                        <head xml:id="head_d2a24608">Reviews</head>
                                        <bibl label="" xml:id="bibl_dbef3c7c">
                                            <genre xml:id="genre_fa52f7fb">article</genre>
                                            <genre xml:id="genre_958ab3bb">journal</genre>
                                            <author xml:id="author_5b822b79">Trygve Torjussen</author>
                                            <imprint xml:id="imprint_a3a7a74f">
                                                <date isodate="1934-11-17" xml:id="date_ac2e1b93">1934-11-17</date>
                                                <pubPlace xml:id="pubPlace_c51777af"/>
                                                <publisher xml:id="publisher_099e0233"/>
                                            </imprint>
                                            <date xml:id="date_37d6d7c3"/>
                                            <title level="a" xml:id="title_f2a01b51"/>
                                            <title level="j" xml:id="title_4ca7b00e">Arbeiderbladet</title>
                                            <editor xml:id="editor_438448f1"/>
                                            <biblScope unit="vol" xml:id="biblScope_837b7b99"/>
                                            <biblScope unit="issue" xml:id="biblScope_27dd96dc"/>
                                            <biblScope unit="page" xml:id="biblScope_481b7d3f"/>
                                            <pubPlace xml:id="pubPlace_7eec4c15"/>
                                            <publisher xml:id="publisher_f1a6dc96"/>
                                            <ptr label="" xml:id="ptr_797b4500"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_31739a69">
                                            <genre xml:id="genre_64f29f6c">article</genre>
                                            <genre xml:id="genre_0f0f6b9f">journal</genre>
                                            <author xml:id="author_227b9e74">S. H. B</author>
                                            <imprint xml:id="imprint_43308273">
                                                <date isodate="1934-11-19" xml:id="date_e7726bd7">1934-11-19</date>
                                                <pubPlace xml:id="pubPlace_c791bd89"/>
                                                <publisher xml:id="publisher_212915dc"/>
                                            </imprint>
                                            <date xml:id="date_3fff4646"/>
                                            <title level="a" xml:id="title_567d39f2"/>
                                            <title level="j" xml:id="title_56de6447">Dagbladet</title>
                                            <editor xml:id="editor_c7a62565"/>
                                            <biblScope unit="vol" xml:id="biblScope_cfbce276"/>
                                            <biblScope unit="issue" xml:id="biblScope_8c58c038"/>
                                            <biblScope unit="page" xml:id="biblScope_2eeece9b"/>
                                            <pubPlace xml:id="pubPlace_3e2b50f5"/>
                                            <publisher xml:id="publisher_059a49bf"/>
                                            <ptr label="" xml:id="ptr_ada6bb54"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_64488e8e">
                                            <genre xml:id="genre_61963d50">article</genre>
                                            <genre xml:id="genre_f10c450d">journal</genre>
                                            <author xml:id="author_fa7cd0c0">T. V.</author>
                                            <imprint xml:id="imprint_4f99eb57">
                                                <date isodate="1934-11-19" xml:id="date_3e00bc40">1934-11-19</date>
                                                <pubPlace xml:id="pubPlace_e0b943e5"/>
                                                <publisher xml:id="publisher_24b6df9b"/>
                                            </imprint>
                                            <date xml:id="date_1c832d87"/>
                                            <title level="a" xml:id="title_f9ef9cd7"/>
                                            <title level="j" xml:id="title_b373d8d3">Aftenposten</title>
                                            <editor xml:id="editor_7ce92142"/>
                                            <biblScope unit="vol" xml:id="biblScope_b59933e1"/>
                                            <biblScope unit="issue" xml:id="biblScope_7e65443c"/>
                                            <biblScope unit="page" xml:id="biblScope_9b097890"/>
                                            <pubPlace xml:id="pubPlace_1c840db0"/>
                                            <publisher xml:id="publisher_258ea326"/>
                                            <ptr label="" xml:id="ptr_06ad377e"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_fe581fa3">
                                            <genre xml:id="genre_35d4747b">article</genre>
                                            <genre xml:id="genre_57f97052">journal</genre>
                                            <author xml:id="author_84fc1ba0">Marius Moaritz Ulfrstad</author>
                                            <imprint xml:id="imprint_84d1dc5b">
                                                <date isodate="1934-11-17" xml:id="date_88b59ece">1934-11-17</date>
                                                <pubPlace xml:id="pubPlace_b392eb18"/>
                                                <publisher xml:id="publisher_07ea44bd"/>
                                            </imprint>
                                            <date xml:id="date_44ade38a"/>
                                            <title level="a" xml:id="title_08432a16"/>
                                            <title level="j" xml:id="title_8be4c6d8">Morgenposten</title>
                                            <editor xml:id="editor_7a5ad30e"/>
                                            <biblScope unit="vol" xml:id="biblScope_0cb4cf9d"/>
                                            <biblScope unit="issue" xml:id="biblScope_7d5488a4"/>
                                            <biblScope unit="page" xml:id="biblScope_00b2997b"/>
                                            <pubPlace xml:id="pubPlace_18940dd2"/>
                                            <publisher xml:id="publisher_a8dcea73"/>
                                            <ptr label="" xml:id="ptr_c2f9eefe"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_88b306cf">
                                            <genre xml:id="genre_ecb2bc61">article</genre>
                                            <genre xml:id="genre_36d2c17a">journal</genre>
                                            <author xml:id="author_1b84af6c">Ulrik Mørk</author>
                                            <imprint xml:id="imprint_27cb7853">
                                                <date isodate="1934-11-19" xml:id="date_fc03ca89">1934-11-19</date>
                                                <pubPlace xml:id="pubPlace_abbcc1b8"/>
                                                <publisher xml:id="publisher_4e8e2fa8"/>
                                            </imprint>
                                            <date xml:id="date_200b7f3f"/>
                                            <title level="a" xml:id="title_a1c7c241"/>
                                            <title level="j" xml:id="title_1f2cf90b">Nationen</title>
                                            <editor xml:id="editor_c297cd86"/>
                                            <biblScope unit="vol" xml:id="biblScope_33688e72"/>
                                            <biblScope unit="issue" xml:id="biblScope_6ef4920a"/>
                                            <biblScope unit="page" xml:id="biblScope_aa492ade"/>
                                            <pubPlace xml:id="pubPlace_3ebd9daa"/>
                                            <publisher xml:id="publisher_6c87ffad"/>
                                            <ptr label="" xml:id="ptr_0309bd97"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_a30e752d">
                                            <genre xml:id="genre_0a927343">article</genre>
                                            <genre xml:id="genre_7487808d">journal</genre>
                                            <author xml:id="author_c6563aff">Jens Arbo</author>
                                            <imprint xml:id="imprint_e6f719fb">
                                                <date isodate="1934-11-20" xml:id="date_b97b70ff">1934-11-20</date>
                                                <pubPlace xml:id="pubPlace_614b4ee6"/>
                                                <publisher xml:id="publisher_1650be66"/>
                                            </imprint>
                                            <date xml:id="date_80a1abc2"/>
                                            <title level="a" xml:id="title_63e0576e"/>
                                            <title level="j" xml:id="title_2951a62a">Morgenbladet</title>
                                            <editor xml:id="editor_a1912fcc"/>
                                            <biblScope unit="vol" xml:id="biblScope_46f57cc4"/>
                                            <biblScope unit="issue" xml:id="biblScope_c07b9632"/>
                                            <biblScope unit="page" xml:id="biblScope_36faf6d9"/>
                                            <pubPlace xml:id="pubPlace_769fa276"/>
                                            <publisher xml:id="publisher_26086d64"/>
                                            <ptr label="" xml:id="ptr_d037e289"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_acb75a07">
                                            <genre xml:id="genre_39283e17">article</genre>
                                            <genre xml:id="genre_18de1d6e">journal</genre>
                                            <author xml:id="author_1b0661d6">H. J. H.</author>
                                            <imprint xml:id="imprint_025ba044">
                                                <date isodate="1934-11-17" xml:id="date_c6402e40">1934-11-17</date>
                                                <pubPlace xml:id="pubPlace_939b7e5f"/>
                                                <publisher xml:id="publisher_b3c94c26"/>
                                            </imprint>
                                            <date xml:id="date_44ae1759"/>
                                            <title level="a" xml:id="title_80102323"/>
                                            <title level="j" xml:id="title_5544fdf3">Norges Handels og Sjøfartstidende</title>
                                            <editor xml:id="editor_254b503d"/>
                                            <biblScope unit="vol" xml:id="biblScope_c972cf13"/>
                                            <biblScope unit="issue" xml:id="biblScope_4804b5b0"/>
                                            <biblScope unit="page" xml:id="biblScope_865d64ed"/>
                                            <pubPlace xml:id="pubPlace_cc0ce5b2"/>
                                            <publisher xml:id="publisher_130cf60d"/>
                                            <ptr label="" xml:id="ptr_ecbe3f13"/>
                                        </bibl>
                                    </biblList>
                                </event>
                                <event xml:id="event_d35f358f">
                                    <date isodate="1960" xml:id="date_bb0f4013">1960</date>
                                    <geogName role="venue" xml:id="geogName_5ae50a14"/>
                                    <geogName role="place" xml:id="geogName_bc2e7585">Bergen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_2073ddd0">Musikkselskapet Harmonien</corpName>
                                    <persName role="conductor" xml:id="persName_07b6845b">Arvid Fladmoe</persName>
                                    <desc xml:id="desc_1986610d"/>
                                    <biblList xml:id="biblList_4059d7b1">
                                        <head xml:id="head_8fa25334">Reviews</head>
                                        <bibl label="" xml:id="bibl_b8f6d7d0">
                                            <genre xml:id="genre_e1d49bdb">article</genre>
                                            <genre xml:id="genre_23a2019a">journal</genre>
                                            <author xml:id="author_305e016c">T. F.</author>
                                            <imprint xml:id="imprint_0c7dab18">
                                                <date isodate="1960-12-02" xml:id="date_4a6e5c0e">1960-12-02</date>
                                                <pubPlace xml:id="pubPlace_22fc351b"/>
                                                <publisher xml:id="publisher_2b451ef3"/>
                                            </imprint>
                                            <date xml:id="date_d436033d"/>
                                            <title level="a" xml:id="title_2bf7d994"/>
                                            <title level="j" xml:id="title_d5ac0d30">Morgenavisen</title>
                                            <editor xml:id="editor_03dbdfb8"/>
                                            <biblScope unit="vol" xml:id="biblScope_043fb295"/>
                                            <biblScope unit="issue" xml:id="biblScope_00c4eb83"/>
                                            <biblScope unit="page" xml:id="biblScope_9a8d3d85"/>
                                            <pubPlace xml:id="pubPlace_38c6aa07"/>
                                            <publisher xml:id="publisher_e67fa8d7"/>
                                            <ptr label="" xml:id="ptr_5ba4d462"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_6da02071">
                                            <genre xml:id="genre_60310d8d">article</genre>
                                            <genre xml:id="genre_b1c58c8f">journal</genre>
                                            <author xml:id="author_378eaca2">Valter Aamodt</author>
                                            <imprint xml:id="imprint_488fcd90">
                                                <date isodate="1960-12-02" xml:id="date_242f33b8">1960-12-02</date>
                                                <pubPlace xml:id="pubPlace_d7becf63"/>
                                                <publisher xml:id="publisher_1e645b9b"/>
                                            </imprint>
                                            <date xml:id="date_b5c5032a"/>
                                            <title level="a" xml:id="title_805d0888"/>
                                            <title level="j" xml:id="title_4f60aafa">Dagen</title>
                                            <editor xml:id="editor_800e626f"/>
                                            <biblScope unit="vol" xml:id="biblScope_5c12eae9"/>
                                            <biblScope unit="issue" xml:id="biblScope_5c3b0289"/>
                                            <biblScope unit="page" xml:id="biblScope_6d359b8d"/>
                                            <pubPlace xml:id="pubPlace_cd47d186"/>
                                            <publisher xml:id="publisher_153eb127"/>
                                            <ptr label="" xml:id="ptr_9656afc9"/>
                                        </bibl>
                                    </biblList>
                                    <biblList xml:id="biblList_cb5e3c2a">
                                        <head xml:id="head_4d066f0c">Evidence</head>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_381N2032F">
                            <perfResList xml:id="perfResList_489N203D8">
                                <perfResList codedval="oa" xml:id="perfResList_381N20334">
                                    <head xml:id="head_c069e954">Orchestra</head>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_381N2033B">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_381N20342">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_381N20349">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_381N20350">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_381N20357">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_381N2035E">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" solo="false" xml:id="perfRes_381N20365">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_52a51b41">timp.</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_52ce6855">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_486b3c41">ca. 10</extent>
                        <classification xml:id="classification_3d1f1561">
                            <termList xml:id="termList_a8751720">
                                <term xml:id="term_cfe23b56"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_317c0eac"/>
                        <relationList xml:id="relationList_a75b6b13">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_381N20394"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-15" xml:id="change_N104B4999">
                <respStmt xml:id="respStmt_5e60f06c">
                    <resp xml:id="resp_69cf97ef">Bjarte Engeset</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e61fa98b">
                    <p xml:id="p_86535cdb">Oppdatering</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_391d1e368">
                <respStmt xml:id="respStmt_e64cf245">
                    <resp xml:id="resp_1fbb5e02">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c3ecfa96">
                    <p xml:id="p_07fbb155">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_375d1e486">
                <respStmt xml:id="respStmt_1a0e7601">
                    <resp xml:id="resp_f65d8cad">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6f8c9217">
                    <p xml:id="p_bf0ecf08">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-02-16" xml:id="change_381N203AF">
                <respStmt xml:id="respStmt_9335ce93">
                    <resp xml:id="resp_74b590c2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_21c20cf6">
                    <p xml:id="p_a91b4f97"/>
                </changeDesc>
            </change>
            <change isodate="2014-02-17" xml:id="change_390N203C7">
                <respStmt xml:id="respStmt_a0bf74c3">
                    <resp xml:id="resp_d5a181d6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59b9a177">
                    <p xml:id="p_920447a6"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-11" xml:id="change_410N203FD">
                <respStmt xml:id="respStmt_09fa0233">
                    <resp xml:id="resp_c8932e90">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a08525e4">
                    <p xml:id="p_9003f986"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_9136a792">
                <respStmt xml:id="respStmt_38cf0a05">
                    <resp xml:id="resp_d01106c0">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1c9b01c6">
                    <p xml:id="p_fa631431"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-23" xml:id="change_48bf43da">
                <respStmt xml:id="respStmt_fb544f94">
                    <resp xml:id="resp_d8acef26">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5d5c587c">
                    <p xml:id="p_7d612b79"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-24" xml:id="change_425N20409">
                <respStmt xml:id="respStmt_7c732215">
                    <resp xml:id="resp_2df0bf81">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bd2c76cf">
                    <p xml:id="p_8e79fa76"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_440d1e550">
                <respStmt xml:id="respStmt_47151db8">
                    <resp xml:id="resp_c17205eb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e50d0d22">
                    <p xml:id="p_39e0fb16">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_443d1e550">
                <respStmt xml:id="respStmt_baf0e919">
                    <resp xml:id="resp_0965aa24">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7d8d99fe">
                    <p xml:id="p_23a1eeef">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_446d1e550">
                <respStmt xml:id="respStmt_d7e5fed7">
                    <resp xml:id="resp_0c7c95c2">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_03173d2f">
                    <p xml:id="p_fe0befca">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_449idm45776766689920">
                <respStmt xml:id="respStmt_66f576ec">
                    <resp xml:id="resp_dda2dd2d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6d2e273d">
                    <p xml:id="p_f01a1597">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_f99623eb">
                <respStmt xml:id="respStmt_a1e42e80">
                    <resp xml:id="resp_6934b57c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4f479db2">
                    <p xml:id="p_d5e22359">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_449N1042E">
                <respStmt xml:id="respStmt_6dc24f62">
                    <resp xml:id="resp_54874490">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8daef44b">
                    <p xml:id="p_2437462c"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_453N10436">
                <respStmt xml:id="respStmt_2638fb43">
                    <resp xml:id="resp_99a3d548">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ada782c4">
                    <p xml:id="p_8084dbce"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-29" xml:id="change_474N1046D">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-06-02" xml:id="change_638N10768">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-09-13" xml:id="change_748N10881">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_738N10862">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>